
GRUPO 2 A 2023 - Support #3330

Support # 3323 (New): Parte III

Manual de usuario

11/13/2023 09:02 AM - Angie Martinez

Status: New Start date: 11/13/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/18/2023 11:10 AM - Angie Martinez

- Due date set to 12/29/2023

#2 - 12/18/2023 11:15 AM - Angie Martinez

- % Done changed from 0 to 60

#3 - 12/18/2023 11:15 AM - Angie Martinez

- % Done changed from 60 to 80

#4 - 12/18/2023 11:15 AM - Angie Martinez

- % Done changed from 80 to 70

#5 - 01/03/2024 04:21 PM - Angie Martinez

- % Done changed from 70 to 100
